EditFaceDataHeader Struct Reference

`#include <PtexIO.h>`

## Public Attributes

uint32_t | faceid
FaceInfo | faceinfo
FaceDataHeader | fdh

## Detailed Description

Definition at line 93 of file PtexIO.h.

## Member Data Documentation

## faceid

uint32_t EditFaceDataHeader::faceid

Definition at line 94 of file PtexIO.h.

Referenced by PtexReader::readEditFaceData(), PtexIncrWriter::writeConstantFace(), and PtexIncrWriter::writeFace().

## faceinfo

FaceInfo EditFaceDataHeader::faceinfo

Definition at line 95 of file PtexIO.h.

Referenced by PtexReader::readEditFaceData(), PtexIncrWriter::writeConstantFace(), and PtexIncrWriter::writeFace().

## fdh

FaceDataHeader EditFaceDataHeader::fdh

Definition at line 96 of file PtexIO.h.

Referenced by PtexReader::readEditFaceData(), PtexIncrWriter::writeConstantFace(), and PtexIncrWriter::writeFace().

The documentation for this struct was generated from the following file:

- PtexIO.h